<?php
return [
'brief' => [
    '卫国：中国先秦时期诸侯国',
    '春秋战国混战，为什么只有卫国能存在900年？',
    '群雄环伺的卫国，存活了九百年，秦始皇灭六国时为何放过了它？',
    '卫国曾为“诸侯之长”，国内人才辈出，为何越混越不象样了呢',
    '卫国，一个存在感低却活得最久的诸侯国',
    '卫国出了那么多人才，为何是秦国笑到了最后？几则小故事说明一切',
    '第12期国学经典百家姓之卫字，秉持正心诚意，方能应对万事万物',
    '西周时期的大诸侯卫国、鲁国、宋国在春秋是如何衰落的？',
    '历史上三代通吃，私生活极度荒淫混乱，礼崩乐坏卫国退出历史舞台',
],
'desc' => [
    '卫国（约公元前11世纪—公元前209年），周朝的姬姓诸侯国，首都朝歌（今河南鹤壁市），帝丘（今河南濮阳）。',
    '第一代国君康叔封，传41君，是众多姬姓诸侯国中最后灭亡的国家。先后建都于朝歌（今河南鹤壁）、楚丘（今河南滑县）、帝丘（今河南濮阳）、野王（今河南焦作市沁阳）。卫武公时一度强盛，平王东迁时，曾出兵勤王平戎。',
    '公元前252年，魏国囚杀卫怀君，继任卫君是魏国的女婿，因此卫国成了魏国的附庸国。',
    '公元前241年秦取濮阳等地，之后秦国在此基础上设立东郡。',
    '公元前239年，卫元君被迫迁往野王，卫国此时已名存实亡。',
    '公元前209年，卫君角被秦二世废为庶人，卫国彻底灭亡。',
],
'baseInfo' => [
    '中文名' => '卫侯国',
    '外文名' => 'The Principality of Wey',
    '简称' => '卫国',
    '所属洲' => '亚洲',
    '首都' => '朝歌',
    '主要城市' => '朝歌、楚丘、帝丘、野王',
    '政治体制' => '君主制',
    '国家领袖' => '卫康叔',
    '人口数量' => '80 至 90 万',
    '主要民族' => '华夏族',
    '国姓' => '姬姓卫氏',
    '建国君主' => '卫康叔',
    '亡国君主' => '卫君角',
    '遗址' => '卫国故城（今河南安阳市滑县）',
    '名人' => '商鞅、吴起、吕不韦等',
],
'历史' => [
    '康叔立国' => [
        '周公旦摄政时期，管叔、蔡叔作乱，而周公勘定内乱，命齐、鲁、燕诸侯平定夷狄之人，将原本管蔡监管的殷商之民迁到卫，立康叔封为伯，治理卫国。周公旦对这个弟弟十分的照顾与爱护，亲自写了康诰、酒诰、梓材等治国的条陈文章，交给康叔封，让他据此治理卫国之人。康诰称“命尔侯于东土”，又云“孟侯，朕其弟，小子封”，可知康叔封是卫侯。周成王执政后，以康叔封为司寇。',
    ],
    '武公修德' => [
        '史载吴延陵季子美康叔、武公之德，可见康叔封、卫武公二者都是治国之君，广受赞誉。',
        '犬戎杀周幽王，卫侯和将兵往，佐周平戎，甚有功。于是，周平王命卫为公。卫侯和即是卫武公。',
        '武公在位五十五年，时常自省，博采众谏，能与臣民共勉，颇有贤君之风。传说他九十五岁作诗以警惕自己“人亦有言，靡哲不愚，投我以桃，报之以李，温温恭人，维德之基”。',
        '《国语·楚语》有相关记载：“昔卫武公年九十有五矣，犹箴儆于国曰：自卿以下至于师长士，苟在朝者，无谓我耄而舍我，必恭恪于朝，朝夕以交戒我”。于是作《懿戒》，更和《宾之初筵》，以诫嗜酒之风。卫武公死后，卫国臣民感其德治，作诗《淇澳》歌颂：“有匪君子，如切如磋，如琢如磨，瑟兮（lei）僴兮，赫兮喧兮！充耳琇莹，会弁如星。瑟兮僴兮，赫兮咺兮，有匪君子，终不可谖兮！”',
    ],
    '诸子之争' => [
        '卫宣公立公子朔为太子。周桓王二十年（鲁桓公十二年）十一月丙戌（公元前700年11月21日），卫宣公薨，太子朔立，是为卫惠公。左右公子怨恨卫惠公害死太子伋、公子寿。',
        '惠公四年（公元前696年），左右公子作乱，赶走惠公，而立太子伋的弟弟公子黔牟为国君，史称卫君黔牟。',
        '八年后，齐襄公帅诸侯伐卫，杀左右公子，让卫惠公归国，卫君黔牟奔周，于是卫惠公怨恨周天子收容黔牟。',
        '公元前675年，周王室五大夫作乱，被周王击败，卫惠公趁机联合南燕国发兵伐周，驱逐周惠王，而立惠王之弟王子颓为周王，史称子颓之乱。足见周王室的衰微。',
        '公元前669年，卫惠公薨，其子赤立，是为卫懿公。懿公喜好养鹤，甚至让鹤乘轩、做官，国人大为不平。',
        '公元前660年，狄人攻卫，卫懿公要出兵的时候国人说，为什么不派鹤去打仗呢，鹤才是真正享有俸禄的啊。骄奢淫逸的懿公终于被狄人入侵杀害。“乘轩使鹤”正是说懿公。',
    ],
    '文成之祸' => [
        '文公初立，为了恢复康叔封、武公和的盛况，轻徭薄赋，时常自省。然而，这种情况并没有维持多久。晋国公子重耳为了避祸而流亡各国，卫文公十六年，重耳到了卫国，但是文公却对重耳无礼。如果公子重耳不是春秋五霸之一的晋文公的话，那也不算什么。问题恰恰是，重耳回到了晋国，并开创了晋国的霸业。文公没有领教自己留下的祸事就死了，而继位的卫成公对于晋国出兵救宋，不肯借路，也不肯出兵相助，结果被自己的大夫元咺攻打，出逃楚国。',
        '晋文公因为卫文公当年的无礼以及卫成公现今的不相助，搞定了宋国的事情后，发兵讨伐卫国，卫成公逃到陈，而元咺立瑕为国君。两年后，卫成公到周，请周天子帮忙让自己与晋文公修好。最后，卫成公回国，杀元咺，赶走了瑕。',
    ],
    '卫国灭亡' => [
        '吴王的弟弟季札曾经周游列国，以其远见卓识闻名天下，他在卫国得出的结论是“卫多君子，其国无患”。',
        '公元前252年，魏国囚杀卫怀君，继任卫君是魏国的女婿，因此卫国成了魏国的附庸国。',
        '公元前241年，秦取濮阳等地，之后秦国在此基础上设立东郡。',
        '公元前239年，卫元君被迫迁往野王，卫国此时已名存实亡。',
        '公元前209年，卫君角被秦二世废为庶人，卫国彻底灭亡。',
    ],
],
'疆域' => [
    '先后建都于朝歌、楚丘、帝丘、野王，辖地大致为今河南北部。',
],
'卫国名人' => [
    '子贡：（公元前520年- 公元前456年），复姓端木，名赐。今河南鹤壁市浚县人，儒商鼻祖，著名的政治家，外交家。',
    '苟变：战国时期卫国名将。',
    '商鞅：（约公元前395年―公元前338年），今河南安阳市内黄县人，战国时期政治家、改革家、思想家，法家代表人物。',
    '吴起：（公元前440年―公元前381年），战国初期军事家、政治家、改革家，兵家代表人物。',
    '吕不韦：（公元前292年―公元前235年），今河南滑县人。战国末年著名商人、政治家、思想家，官至秦国丞相。',
    '聂政：（?―公元前397年），战国时侠客，以任侠著称，为春秋战国四大刺客之一。',
    '荆轲：（?―公元前227年），今河南鹤壁人，姜姓，战国时期著名刺客。',
    '仲由（子路）：（公元前542年―公元前480年），字子路，又字季路，孔子得意门生，春秋末鲁国卞人。',
    '许穆夫人：（约公元前690年―?），今河南鹤壁市淇县人，姬姓，卫公子顽（卫昭伯）和宣姜的女儿。 [5]',
],
'国君世系' => [
    ['序号', '谥号', '姓名', '简介', '在位时间'],
    ['01', '卫康叔（康叔封）', '卫封', '周文王姬昌之子', '周成王时期'],
    ['02', '卫康伯', '卫髦', '卫康侯卫封之子', '周康王时期'],
    ['03', '卫孝伯（卫考伯）', '卫徂', '卫康伯之子', '周昭王时期'],
    ['04', '卫嗣伯', '卫恁', '卫孝伯之子', '周穆王时期'],
    ['05', '卫疌伯（卫挚伯）', '卫俦', '卫嗣伯之子', '周共王时期'],
    ['06', '卫靖伯', '卫洛', '卫疌伯之子', '周懿王，周孝王时期'],
    ['07', '卫贞伯（卫箕伯）', '卫是', '卫靖伯之子', '周夷王时期'],
    ['08', '卫顷侯', '卫岫', '卫贞伯之子', '前866-前855'],
    ['09', '卫釐侯', '卫甸', '卫顷侯之子', '前854-前813'],
    ['10', '卫共伯', '卫余', '卫釐侯之子', '前813'],
    ['11', '卫武公', '卫和', '卫釐侯之子', '前812-前758'],
    ['12', '卫庄公', '卫扬', '卫武公卫和之子', '前757-前735'],
    ['13', '卫桓公', '卫完', '卫庄公卫扬之子', '前734-前719'],
    ['14', '卫州吁', '卫州吁', '卫庄公卫扬之子', '前719'],
    ['15', '卫宣公', '卫晋', '卫庄公卫扬之子', '前718-前700'],
    ['16', '卫惠公', '卫朔', '卫宣公卫晋之子', '前699-前696'],
    ['17', '卫君黔牟', '卫黔牟', '卫宣公卫晋之子', '前696-前688'],
    ['(16)', '卫惠公（复位）', '', '', '前688-前669'],
    ['18', '卫懿公', '卫赤', '卫惠公卫朔之子', '前668-前660'],
    ['19', '卫戴公', '卫申', '卫宣公卫晋之孙', '前660'],
    ['20', '卫文公', '卫毁', '卫戴公卫申之弟', '前659-前635'],
    ['21', '卫成公', '卫郑', '卫文公卫毁之子', '前634-前600'],
    ['22', '卫君瑕', '卫瑕', '卫文公卫毁之子', '前632'],
    ['23', '卫穆公', '卫遫', '卫成公卫郑之子', '前599-前589'],
    ['24', '卫定公', '卫臧', '卫穆公卫遫之子', '前588-前577'],
    ['25', '卫献公', '卫衎', '卫定公卫臧之子', '前576-前559'],
    ['26', '卫殇公', '卫秋', '卫穆公卫遫之孙', '前558-前547'],
    ['(25)', '卫献公（复位）', '', '', '前546-前544'],
    ['27', '卫襄公', '卫恶', '卫献公卫衎之子', '前543-前535'],
    ['28', '卫灵公', '卫元', '卫襄公卫恶之子', '前534-前493'],
    ['29', '卫出公', '卫辄', '卫庄公卫蒯聩之子', '前492-前480'],
    ['30', '卫庄公（卫简公）', '卫蒯聩', '卫灵公卫元之子', '前480-前478'],
    ['31', '卫斑师', '卫斑师', '卫襄公卫恶之孙', '前478'],
    ['32', '卫君起', '卫起', '卫灵公卫元之子', '前477'],
    ['(29)', '卫出公（复位）', '', '', '前476-前456'],
    ['33', '卫悼公', '卫黔', '卫灵公卫元之子', '前455-前451'],
    ['34', '卫敬公', '卫弗', '卫悼公卫黔之子', '前450-前432'],
    ['35', '卫昭公', '卫纠', '卫敬公卫弗之子', '前431-前426'],
    ['36', '卫怀公', '卫亶', '卫昭公卫纠之子', '前425-前415'],
    ['37', '卫慎公', '卫颓', '卫敬公卫弗之孙，公子適之子', '前414-前372'],
    ['38', '卫声公', '卫训', '卫慎公卫颓之子', '前372-前362'],
    ['39', '卫成侯', '卫遫（卫不逝）', '卫声公卫训之子', '前361-前333'],
    ['40', '卫平侯', '子南劲', '卫灵公之子公子郢之后', '前332-前325'],
    ['41', '卫嗣君', '？', '卫平侯子南劲之子', '前324-前283'],
    ['42', '卫怀君', '子南公期', '卫嗣君之子', '前282-前253'],
    ['43', '卫元君', '？', '卫嗣君之子', '前252-前230'],
    ['44', '卫君角', '子南角', '——', '前229-前209'],
],
];
